/*banner start*/
h1{
	font-weight: bold;
	font-size: 30px;
}
h3{
	font-size: 26px;
	color: #1C56CA;
}
.banner{
	background-image: url('../images/us-beijing.png');
/* 	color: white;
	height: 380px;
	background-size: 100% 100%;
	position: relative; */
}
.banner h1{
	font-size: 56px;
	font-weight: bold;
	letter-spacing: 10px;
}
.banner h2{
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 1px;
}
/* .banner .text{
	position: absolute;
	top: 143px;
	left: 800px;
} */
/*banner end*/
/*简介start*/
.abstract{
	padding-top: 35px;
	padding-bottom: 60px;
}
.abstract .w{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 290px;
	margin-top: 43px;
}
.abstract .w img{
	margin-left: -290px;
	margin-top: 10px;
}
.abstract p{
	line-height: 32px;
	font-size: 12px;
}
.abstract h3{
	margin-top: 30px;
}
/*简介end*/
/*目标start*/
.goal{
	padding: 50px 0;
	background: #EFEFEF;
}
.goal li{
	width: 194px;
	float: left;
	margin-right: 74px;
}
.goal li:last-child{
	margin: 0;
}
.goal img{
	width: 76px;
	height: 76px;
	overflow: hidden;
}
.goal p{
	text-align: left;
	line-height: 30px;
	margin-top: 15px;
}
.goal h1{
	font-size: 20px;
	margin-top: 24px;
}
.goal ul{
	margin-top: 46px;
}
/*目标end*/
/*优势start*/
.advantage{
	margin-top: 103px;
}
.advantage ul{
	margin-top: 54px;
}
.advantage li{
	width: 216px;
	float: left;
	margin-right: 45px;
}
.advantage li:last-child{
	margin-right: 0;
}
.advantage img{
	width: 216px;
	height: 282px;
	overflow: hidden;
}
.advantage p{
	line-height: 26px;
	margin-top: 20px;
}
/*优势end*/
/*团队start*/
.team{

	margin-top: 130px;
	padding-top: 80px;
	background: #EFEFEF;
	padding-bottom: 60px;
}
.team h1{
	color: black;
	text-align: center;
}
.team .team-one-blue{
	color: #2487c7;
	margin-top: 24px;
}
.team .team-one ul{
	margin-top: 15px;
}
.team .team-one li{
	float: left;
	width: 480px;
	padding-left: 10px;
	border-left: 5px solid #2487c7;
	margin-top: 15px;
	font-size: 15px;
}
.team .team-two{
	margin-top: 80px;
}
.team h5{
    width: 400px;
    color: #2487c7;
    border: 2px solid #2487c7;
    text-align: center;
    margin: 0 auto;
    font-size: 22px;
    font-weight: bold;
    height: 56px;
    line-height: 56px;
    border-radius: 5px;
    position: relative;
}
.team h5::before{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 50%;
	width: 26px;
	height: 26px;
	margin-left: -13px;
    border: 2px solid #2487c7;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    background: #EFEFEF;
    border-top: none;
    border-left: none;
}
.team .team-one{
	margin-top: 66px;
}
.team .first{
	margin-top: 45px;
	line-height: 28px;
	font-size: 14px;
}
.team p{
	line-height: 40px;
	font-size: 16px;
}
.team span{
	font-size: 17px;
}
/*团队end*/
/*联系start*/
.call{
	margin-top: 50px;
	padding-bottom: 130px;
}
.call h2{
	font-size: 20px;
	font-weight: bold;
	position: relative;
	margin-top: 80px;
}
.call h2::before{
	width: 835px;
	height: 1px;
	position: absolute;
	content: '';
	right: 0;
	top: 50%;
	background: #E3E3E3;
}
.call ul{
	margin-top: 80px;
}
.call li{
	width: 314px;
	height: 196px;
	border: 1px solid #E3E3E3;
	float: left;
	position: relative;
}
.call li:nth-of-type(2){
	margin: 0 26px;
}
.call li img{
	width: 70px;
	height: 70px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	top: -35px;
}
.call li h4{
	margin-top: 62px;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 33px;
}
.call li p{
	line-height: 28px;
}
.call .earth{
	width: 100%;
	margin-top: 30px;
}
/*联系end*/
